[Dashboard] Count the number of user session tokens by volume for mobile web search
Closed, ResolvedPublic

Description

After the discussion with Readers web team, we realized that our mobile web dashboard is counting events, not sessions. Thus,

  • we need to add a new graph on the dashboard which counts the number of user session tokens and filter sessions by volume
  • and modify the current dashboard to rename and interpret the event type
chelsyx created this task.Sep 26 2017, 9:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2017, 9:19 PM

Change 381126 had a related patch set uploaded (by Chelsyx; owner: Chelsyx):
[wikimedia/discovery/golden@master] Session counts by volume for mobile web search

https://gerrit.wikimedia.org/r/381126

Change 381126 merged by Bearloga:
[wikimedia/discovery/golden@master] Session counts by volume for mobile web search

https://gerrit.wikimedia.org/r/381126

Change 381508 had a related patch set uploaded (by Chelsyx; owner: Chelsyx):
[wikimedia/discovery/rainbow@develop] Count the number of user session tokens by volume for mobile web search

https://gerrit.wikimedia.org/r/381508

debt triaged this task as Normal priority.Oct 3 2017, 8:04 PM

Change 381508 merged by Bearloga:
[wikimedia/discovery/rainbow@develop] Count the number of user session tokens by volume for mobile web search

https://gerrit.wikimedia.org/r/381508

debt closed this task as Resolved.Oct 13 2017, 3:39 PM
debt added a subscriber: debt.

This is actually deployed in production now: http://discovery.wmflabs.org/metrics/#mobile_events (not only on beta)

Thanks, @chelsyx!